/*COLOR*/
/*
green #00995E
blue #0097a7
*/
:root {
  --main: #FFCC00;
  --sec: #FF6600;
  --ter: #000;
  --light:#fff;
  --dark:#000;
}
.primary{
  background-color: var(--main);
}
.secondary{
  background-color: var(--sec);
}
/*
Materialize color:
red         indigo      teal        yellow      brown     black
pink        blue        green       amber       grey      white
purple      light-blue  light-green orange      blue-grey transparent
deep-purple cyan        lime        deep-orange   
*/
@import url('https://fonts.googleapis.com/css2?family=New+Amsterdam&display=swap');

@font-face {
  font-family: 'AzeretMono-SemiBold';
  font-style: normal;
  font-weight: 400;
  src: 
       url(../fonts/AzeretMono-SemiBold.ttf) format('truetype');
}
@font-face {
  font-family: 'AppleTea';
  font-style: normal;
  font-weight: 400;
  src: 
       url(../fonts/AppleTea.ttf) format('truetype');
}
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url(../fonts/MaterialIcons-Medium.woff2) format('woff2'),
       url(../fonts/MaterialIcons-Regular.woff) format('woff'),
       url(../fonts/MaterialIcons-Regular.ttf) format('truetype');
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px; 
  display: inline-block;
  width: 1em;
  height: 1em;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;

  -moz-osx-font-smoothing: grayscale;

  font-feature-settings: 'liga';
}
html, body {
  height: 100%;
}
h1,h2,h3,h4,h5, nav a{
  font-family: 'AppleTea';
} 
html, #formSearch button, #formSearch input, .slider a, .card-title, .btn, .sauttm li a, .caption, .sidenav li a, .profile-name, .profile-place, .profile-poin{
    /*font-family: 'AzeretMono-SemiBold';*/
    /*font-family:'Lato';*/
/*  text-transform: lowercase;  */
}
@media only screen and (max-width : 599px) {
  h4{
    /*text-align: center;*/
  }
}
.border{
  border:1px solid #000;
}
.transparent{
  background: rgba(0,0,0,0.1) !important;
  box-shadow:none !important;
  transition: all 0.5s ease-in-out;
  padding:0;
}
.solid{
  background-color:var(--ter);
  box-shadow:none !important;
  transition: all 0.5s ease-in-out;
  padding:0;
}
.odd-list{
  background-color: #fff;
}
.even-list{
  background-color: #eee;
}
.modal{
  width:100%;
  max-height:100%;
  height:100%!important;
  top:0!important;
}
html, .login-bg, .dropdown-content, .login-card, .sidenav{
  background-color: #eee; /*light-forms*/
}
.modal, .modal .modal-footer{
  background-color: #fff; /*light-forms*/
 }
.dropdown-content li:hover, .dropdown-content li.active, .sidenav .collapsible-body, .sidenav.fixed .collapsible-body{
  background-color: #eee; /*bg-dark-mode*/
}
html, button, .btn, .btn-large, .btn-flat, .card-title, .dropdown-content li, .dropdown-content li>a, .dropdown-content li>span, .sidenav li>a>i, .sidenav li>a>[class^="mdi-"], .sidenav li>a li>a>[class*="mdi-"], .sidenav li>a>i.material-icons {
  color:var(--ter);
}
a{
  color:var(--main);
}    
.p10{
  padding:10px;
}
.p20{
  padding:20px;
}
.pb0{
  padding-bottom:0!important;
}
.pb50{
  padding-bottom: 50px;
}
.pt0{
  padding-top:0!important;
}
.pt50{
  padding-top: 50px!important;
}
.pt100{
  padding-top: 100px;
}
.m10{
  margin:10px;
}
.m20{
  margin:20px;
}
.mt0{
  margin-top:0;
}
.mt20{
  margin-top:20px;
}
.mt100{
  margin-top: 100px;
}
.xcard-title{
  color:#2f3835; /*dark*/
}
.slider .indicators .indicator-item.active{
  background-color: var(--main);
}
.slider .slides li .caption p {
  color: #000;
  margin:0;
}
.small-text{
  font-size: 10px;
}
.no-border{
  border:none;
}
.login-bg {
  background-repeat: no-repeat;
  background-size: cover;
}

#login-page {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
.login-card{
  margin-left: 0 !important;
  border-radius: 6px !important;
  padding:0 20px !important;
}
.login-img{
  width: 100px;
  height: auto;
}
.container{width: 95%}

.plus-btn, .minus-btn{
  padding:0 0px;
}
.pm-wrapper{
  padding:0!important;
  margin:0!important;
}
.autocomplete-content li .highlight {
  color: #4caf50;
}
.no-margin{margin:0;}
.no-padding{padding:0;}
/*main, nav, footer{padding-left:300px!important;}*/
nav ul a{
/*  border-radius: 20px;  */
/*color:#fff;*/
color:var(--light);
text-shadow: 0px 0px 3px rgba(0,0,0,1);
}
nav ul a:hover{
/*  background-color: rgba(0, 153, 94, .5);*/
}
.lightnav{
  color:var(--main);
  text-shadow: 0px 0px 3px rgba(0,0,0,1);
}
@media only screen and (max-width : 992px) {
  nav ul a {
    padding: 0 6px;
  }  
}
#drop-setting{
  border-radius:20px;
  top:64px!important;
  padding:20px;
}
#drop-setting li a{
  border-radius: 0!important;
  width:200px!important;
  overflow: hidden;
  line-height: 40px!important;
}
#slide-out{
  overflow: hidden;
}
.sidenav li > a {padding: 0 16px;color:#000;}
.sidenav li > a > i, .sidenav li > a > [class^="mdi-"], .sidenav li > a li > a > [class*="mdi-"], .sidenav li > a > i.material-icons {
  margin :0 10px 0 0 !important;
  }
.sidenav li > a > i.material-icons.right {
  margin :0 0 0 10px !important;
  }
.sidenav {
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);
/*  height: 110%; */
/*  max-height: calc(100vh - 9rem);*/
}
.sidenav.sidenav-fixed{
  overflow:hidden;
  /*overflow-y:auto;*/
  top:0;
}
.brand-logo{
  padding:10px 0!important;
}
.brand-logo img{
  height:40px;
}
.sauttm{
  position: relative;
  overflow: hidden;
  background-color: #fff;
}
.sauttm .user-view {
  padding: 32px 32px 0;
  /*background: url("../img/bg.jpg");*/
  background-size: cover;
  background-position: center;
  background-color: var(--main);
}
.sauttm .user-view a {
  height: auto;
}
.user-view .user-text{
  line-height: 24px;
  display: block;
}
.sauttm .user-view a:hover {
  background-color: transparent;
}
.sauttm .user-view .circle,.sauttm .user-view .name,.sauttm .user-view .email {
  display: block;
}
.sauttm .user-view .background {
  overflow: hidden;
  position: absolute;
  top: -40px;
  right: -20px;
  bottom: 0;
  left: -20px;
  z-index: -1;
}
.sauttm .user-view .img-container{
  width: 64px;
  height:64px;
  overflow: hidden;
  border-radius:50%;
}
.sauttm .user-view .img-container img {
  height: auto;
  width: 64px;
}

.sauttm .user-view .name,.sidenav .user-view .email {
  font-size: 14px;
  line-height: 10px;
}

.sauttm .user-view .name {
  margin-top: 16px;
  font-weight: 500;
}

.sauttm .user-view .email {
  padding-bottom: 16px;
  font-weight: 400;
}
.sauttm li a:hover {
  background-color: rgba(0,0,0,0.05);
}
.sauttm li a {
  color: rgba(0,0,0,0.87);
  display: block;
  font-size: 14px;
  font-weight: 500;
  height: 48px;
  line-height: 48px;
  padding: 0 32px;
}
.sauttm i{
  margin-right:20px;
  vertical-align: middle;
}
.sauttm li .badge{
  margin-top:12px;
}
@media only screen and (max-width : 992px) {
  .brand-logo img{
    /*padding-left:120px;*/
    padding-top:20px;height:60px;}
}
@media only screen and (max-width : 600px) {
  .brand-logo img{;padding-top:0px;height:40px;}
  nav .brand-logo{
    left:0;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }
}

.collapsible-body ul li, .collapsible-body ul li a,  .collapsible-body ul li a i.material-icons {
  height:30px;
  line-height:30px;
}
.toggle-password {
  float: right;
  position: absolute;
  right: 10px;
  top: 10px;
  cursor: pointer;
  z-index: 2;
}
.z-depth-1, nav, .card-panel, .card, .toast, .btn, .btn-large, .btn-small, .btn-floating, .dropdown-content, .collapsible, .sidenav{
  box-shadow: none;
}
input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), input[type=email]:not(.browser-default), input[type=url]:not(.browser-default), input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), input[type=tel]:not(.browser-default), input[type=number]:not(.browser-default), input[type=search]:not(.browser-default), textarea.materialize-textarea{
  color:#444;
  background-color: #fff;
  font-size:1.5rem;
}
#formSearch .row .col{
  margin:0;
  padding:0;
}
#formSearch .search-container{
  background-color: #fff;
  border-radius: 50px;
  margin: 0 auto ;
}
#formSearch input{
  margin:0;
  height:53px;
  width:90%;
}
#formSearch input, #formSearch input:active, #formSearch input:focus{
  border-bottom: 0px solid #fff;
}
#formSearch label, #formSearch i{
  top:10px;
}
#formSearch i{
  font-size: 36px;
}
#formSearch i:hover, #formSearch button:hover, .chip:hover, .badge:hover, .btn:hover, .sauttm .user-view .circle:hover, .sidenav .user-view .circle:hover{
  -webkit-transform: scale(1.1);
  transform: scale(1.02);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;  
}
#formSearch button{
  background-image: linear-gradient(-45deg, #00995E 50%, #0097A7);
  float:right;
  box-shadow:0 0 0 0 ;
  border-radius: 50px;
  height: 54px;
  width:90%;
  font-size: 30px;
  border: 4px solid #fff;
}
#formSearch i{
  margin:9px 0;
}
#mavatar{
  height:40px;
  margin: 10px 0 -10px 0;
}
.modal.bottom-sheet {
  max-height: 90%;
}
.img-logo-slide {
/*   width: 240px!important;*/
/*   height: 240px!important;*/
/*   transform: translatey(0px);*/
/*   animation: float 6s ease-in-out infinite;*/
/*  height:380px!important;*/
/*  width: auto;*/
  background-size: cover!important;
}
.credit{
  position: absolute;
  bottom:1%;
  right:1%;
  font-size: 0.7em;
}

@keyframes float {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(-20px);
  }
  100% {
    transform: translatey(0px);
  }
}
.bulet{
  border-radius: 20px;
}
.w100{
  width:100%;
}
.btn-round{
  border-radius: 50px;
}
@media only screen and (min-width: 600px) {
  .slides {
    height: 600px !important;
  }
  .slider {
    height: 600px !important;
  }
}
@media only screen and (max-width: 599px) {
  .slides {
    height: 600px !important;
  }
  .slider {
    height: 600px !important;
  }
  .slider .slides li{
    /*top:80px;*/
  }
}
.slider .slides{
  background-color: var(--main);
}
.slider .slides li::before{
  content: '';
  position: absolute;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.73));
  width: 100vw;
  height: 100vh;
  background-size: cover;
}
.slider .slides li .caption {
  left:10%;
  width:70%;
  top:auto;
  bottom:10%;
}
@media only screen and (max-width : 992px) {
  #formSearch input{
    margin:0 20px;
    width:80%;
  }
  #formSearch button{
    border-radius: 50px;
    width:100%;
    margin:10px auto;
    display: block;
  }
  .btn{
    margin:5px;
  }
  .row{
    margin-bottom:10px;
  }
}
.navbar-fixed{
  position: fixed;
  z-index:998;
}
#nav-search form:before{
  padding-top:10px;
}
#nav-search form{
  width:600px;
  border-radius:50px;
  background:#fff;
  margin:10px auto;
  height:40px;
  border:2px solid rgba(0, 153, 94, .1);
}
/*#nav-search form:hover,#nav-search form:focus,#nav-search form:active{
  border:2px solid rgba(0, 153, 94, 1);
  transition: all 0.5ms ease;
}
*/
#nav-search .input-field{
  display:flex;
  padding:0 14px;
}
#nav-search input{
  width:400px;
  margin:0 30px;
  padding-left:0;
}
/*#nav-search input:focus~div.search-container>form.search-form,
#nav-search input:active~div.search-container>form.search-form{
  border:2px solid rgba(0, 153, 94, 1);
}
#nav-search input:focus~.label-icon>i,
#nav-search input:active~.label-icon>i{
  color:rgba(0, 153, 94, 1);
}*/
#nav-search label{
  display: block;
}
#nav-search i{
  height:40px;
  line-height: 40px;
/*  color:rgba(0, 153, 94, 0.5);*/
}
#nav-search .search-container{
  position: absolute;
  left:12%;
}
#icon-menu{
  padding-top:10px;
}
#icon-menu li a i{
  margin:0 auto;
  line-height: 40px;
}
#icon-menu li a{
  border-radius: 50%;
  line-height: 0;
  padding:0;
  margin: 0 4px;
  width:40px;
  height:40px;
}
#icon-menu .img-container{
  overflow:hidden;
  display: block;
  width: 40px;
  height: 40px;
  background: #E6E7ED;
  text-align: center;
  align-content: center;
  align-items: center;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
#icon-menu .img-container img{
  width:40px;
  height: auto;
}
#icon-menu li a img:hover, .menu_utama img{
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition: .3s ease-in-out;
  transition: .5s ease-in-out;
}
.section{
  padding-top:50px;
}
.post-img{
  min-height: 100px;
}
.more{
  margin: 10px 0;
}
#timeline .row{
  margin-bottom: 0px;
}
.chip{
  height:24px;
  font-size:10px;
  line-height:24px;
  padding:0 8px;
  margin-bottom:1px;
  margin-right: 1px;
  margin-left:0px;
}
.chip:after{
  content: '';
  margin:1px!important;
  padding:1px!important;
  line-height: 24px!important;
}
.chip>img{
  height:24px;
  width:24px;
}
.card{
  box-shadow: none;
  border-radius: 20px;
}
.card .card-content .card-title, .card .card-content p{
  padding:5px 0;
}
.card .card-content a{
/*  margin-right:10px;*/
}
.card .card-content a:hover{
/*  color:var(--main);*/
}
.card-image{
  max-height: 600px;
  overflow: hidden;
  border-radius: 20px  20px 0 0;
}
@media only screen and (max-width : 600px) {
  .card .card-content{
    padding: 12px;
  }
  .card-image img{
    height:140px;
    object-fit: cover;
  }
}
.pinned{
  top:65px!important;
  width:23.5%;
  z-index: 999;
}
span.badge, span.badge.new{
  border-radius: 20px!important;
  font-size:10px;
  min-width: 1.4rem;
}
/*=============================*/
/*Login Page*/
/*=============================*/
.bgfull{
  /*background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7));*/
  /*background-image: url("../img/bgfull.jpg");*/
  background-size: cover;
  background-position: center;
  height: auto;
  background-attachment: fixed;  
  background-repeat: no-repeat;  
  background-color: #000;
}
.bglogin{  
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}
.bglogin_container {
  flex: 1 0 auto;
}
.bglogin_box{
  display: inline-block; 
  padding: 32px 48px 0px 48px; 
  border: 1px solid #EEE;  
  border-radius: 20px;
}

.input-field input[type=date]:focus + label,
.input-field input[type=text]:focus + label,
.input-field input[type=email]:focus + label,
.input-field input[type=password]:focus + label {
  color: #e91e63;
}

.input-field input[type=date]:focus,
.input-field input[type=text]:focus,
.input-field input[type=email]:focus,
.input-field input[type=password]:focus {
  border-bottom: 2px solid #e91e63;
  box-shadow: none;
}
/*=============================*/
/*Daftar Page*/
/*=============================*/
.daftar_box{
  width:600px;
}
/*=============================*/
/*Dashboard Page*/
/*=============================*/
/*main, footer {
  padding-left: 300px;
}
main{
  padding-top: 100px;
}
@media only screen and (max-width : 992px) {
  header, main, footer {
    padding-left: 0;
  }
  main{
    padding-top: 42px;
  }
}
*/
.dascontent{
  position:relative;
  display: block;
  padding:14px!important;
  text-align: center;
}
.dascontent p{
  text-align: center;
  font-size:.7rem;
}
.bigger p{
  font-size:1.4rem;  
}
.dascontent i{
  font-size:3rem;
}
.card-total{
  text-align: center;
  font-size: 4rem;
}
.chart-container{
  position: relative;
  margin:auto;
  height: 80vh;
  width: 80vw;
}

/*=============================*/
.logo-container{
  padding: 0px;
  height: 120px;
  line-height: 120px;
  font-size: 24px;
}
.logo-container a:hover{
  background-color: rgba(0,0,0,0)!important;
}
.logo-container img{
  height:100px;
  padding:10px;
}
.shadow{
  text-shadow:2px 2px 2px rgba(0,0,0,0.5);
}
.no-shadow{
  box-shadow: none;
}
.menu_utama{
  /*background: url("../img/bg.jpg") no-repeat top center ;*/
}
.menu_utama img{
  width:50px;
}
.card .card-action:last-child{
  border-radius: 0px 0px 20px 20px;
}
.menu_bawah{
  display: flex; 
  list-style-type: none;
}
.menu_bawah li{
  padding-right: 10px;
}
footer img{
  height:100px;
}
/*=============================*/
/*Profil Page*/
/*=============================*/
#mcrop .img-container{
/*  min-width: 50vw;
  min-height: 50vh;
*/
  max-width: 100%;
}
#mcrop .img-container img{
  width: 100%;
}
#cropperImage{
/*  max-width: 100%; /* prevent the overflow blip when the modal loads */*/
/*  max-height: 100%; /* prevent the overflow blip when the modal loads */*/
}
/*#card-profil .card-image img{
  height: 100px;width: auto;left:-50px;  
}
  #card-profil .card-image img{
    height: 100px;width: auto;left:-90px;  
}*/
@media only screen and (max-width : 599px) {
  #card-profil h4, #card-profil p, #card-profil .sosmed-div{
    text-align: center;
  }
}
#uploadfile{
  display:none;
}
.profile-pic-container{
  position: absolute;
  cursor: pointer;
}
.profile-pic:hover {
    opacity: 0.4;
    z-index: 501;
}
.profile-pic:hover + i {
    display: block;
    z-index: 500;
}
.profile-pic-container i {
    display: none;
    position: absolute;
    margin-left:4%;
    margin-top:-10%;
    opacity: 1;
}
.profile-pic-container .img-container{
  overflow: hidden;  
  top:-100px;
  position: relative;
  display: flex;
  width: 160px;
  height: 160px;
  background: #E6E7ED;
  text-align: center;
  align-content: center;
  align-items: center;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
.profile-pic{
  max-width: 100%;
  max-height: 100%;
  position: absolute;
}
.profile-name{
  padding-top: 40px;
}
.profile-poin-num{
  font-size:40px;
  padding-top: 0;
  line-height: 0px;
}
#card-profil .row{margin-bottom:5px;}
@media only screen and (max-width : 599px) {
  .profile-pic-container{
    left:25%;
  }
  .profile-pic-container i{
    margin-left:35%;
    margin-top:-20%;
  }
  .profile-pic{
    left:0%;
  }
  .profile-name{
    padding-top: 40px;
  }
/*  .level{
    text-align: center;
  }
*/}
/*=============================*/
/*ICON SOSMED*/
/*=============================*/
/*.sosmed-div{
  position: absolute;
  top:10px;
  right:10px;
}
*/.icon-sosmed{
  width: 24px;
  height: auto;
  margin:0 5px;
}
@media only screen and (max-width : 599px) {
/*  .sosmed-div{
    position: relative;
    text-align:center;
  }
*/}
/*=============================*/
/*TABS*/
/*=============================*/
.tabs{
  background-color: transparent;
}
.tabs .tab a, .tabs .tab a.active{
  color:#006633;
}
.tabs .tab a:hover, .tabs .tab a.active {
  background-color: transparent;
  color: #002a15;
}
.tabs .tab a:focus, .tabs .tab a:focus.active{
  background-color: rgb(0,102,51,0.1);
}
.tabs .indicator{
  background-color:#006633;
}

.dt-buttons, .dataTables_filter{display:none}
div.dt-buttons>.dt-button, div.dt-buttons>div.dt-button-split .dt-button{
  background-color: #eee;
  background:transparent;
  border:2px solid #002a15;
  border-radius:10px;
}
div.dt-buttons>.dt-button:hover:not(.disabled), div.dt-buttons>div.dt-button-split .dt-button:hover:not(.disabled){
  border:2px solid #002a15;
  background:#fff;  
}
.dataTables_filter input{
  border-radius:10px!important;
  border:2px solid #002a15 !important;
  background:#fff!important;  
  font-size: 1rem!important;
  padding: 0 5px!important;

}
div.dataTables_wrapper{
  padding-bottom:50px;
}
table{
  width:100%;
}
@media only screen and (max-width : 599px) {
  .table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
}
.cupdate{
  position: relative;
}
.iupdate, .iclose{
  position: absolute;
  right:0;
  cursor:pointer;
}
/*=============================*/
/*Card Counter*/
/*=============================*/
.card-container{
  background-color: var(--main);
  color:#fff;
}
.card-counter{
  width: 100%;
  height: 60px;
  background-color: var(--sec);
  color: #fefefe;
  border-radius: 10px;
  margin-top:0px;
  padding: 0 20px;
  font-size: 50px;
  line-height: 56px;
  text-align: center;
}

/*=============================*/
/*COUNTDOWN*/
/*=============================*/
@media only screen and (max-width : 599px) {
  .countdown {
    padding-top:12px;
  }
}
.countdown {
  width: 100%;
  position: relative;
  transform: translate(0%, 0%);
}
.countdown h3 {
  margin: 0;
  letter-spacing: 3.5px;
  font-weight: normal;
/*  padding: 20px 0;*/
  font-size: 20px;
  text-align: center;
}
.countdown h3 span {
  padding-left: 0px;
  color: #709386;
}
.countdown-hari {
  position: relative;
  left:0%;
  width: 100%;
  height: 140px;
  background-color: var(--sec);
  color: #fefefe;
  border-radius: 10px;
  margin-top:0px;
}
.countdown-hari > * {
  float: left;
  width: 100%;
  height: 100px;
  padding: 0 10px;
  font-size: 170px;
  line-height: 138px;
  text-align: center;
}
.countdown-hari > * span {
  display: block;
  width: 100%;
  height: 100%;
}
.countdown-timer {
  width: 100%;
  height: 70px;
  background-color: var(--sec);
  color: #fefefe;
  border-radius: 10px;
  margin-top:20px;
}
.countdown-timer > * {
  float: left;
  width: 33%;
  height: 80px;
  padding: 0 10px;
  font-size: 40px;
  line-height: 70px;
  text-align: center;
}
.countdown-timer > * span {
  display: block;
  width: 100%;
  height: 100%;
}
.countdown-timer .detik > * span.pop {
  animation: pop 0.3s forwards;
}
.countdown-hari .hari, .countdown-timer .jam, .countdown-timer .menit, .countdown-timer .detik {
  position: relative;
}
.countdown-hari .hari::before{
  position: absolute;
  font-size: 10px;
  line-height: initial;
  top: -16px;
  letter-spacing: 2px;
  left: 50%;
  transform: translateX(-40%);
  color: #555;
}
.countdown-timer .jam::before, .countdown-timer .menit::before, .countdown-timer .detik::before {
  position: absolute;
  font-size: 10px;
  line-height: initial;
  top: -16px;
  letter-spacing: 2px;
  left: 40%;
  transform: translateX(-40%);
  color: #555;
}
.countdown-hari .hari::after{
  content: "";
}
.countdown-timer .jam::after, .countdown-timer .menit::after, .countdown-timer .detik::after {
  content: ":";
  position: absolute;
  line-height: 60px;
  font-size: 60px;
  top: 0;
  right: -20px;
}
.countdown-hari .hari::before {
  content: "hari";
}
.countdown-timer .jam::before {
  content: "jam";
}
.countdown-timer .menit::before {
  content: "menit";
}
.countdown-timer .detik::before {
  content: "detik";
}
.countdown-timer .detik::after {
  display: none;
}

@keyframes pop {
  0% {
    transform: scale(0.6);
  }
  30% {
    transform: scale(1.1);
  }
}
/*=============================*/
/*IDCARD*/
/*=============================*/
.new-amsterdam-regular {
  font-family: "New Amsterdam", sans-serif;
  font-weight: 400;
  font-style: normal;
}
#idcard-container{
  /*position: absolute;
  z-index: 899;
  top:1%;
  right:16%*/;
  width: 100%;
}
@media only screen and (max-width : 599px) {
  #idcard-container{
/*    position: relative;
    right: 0;*/
  }
  #idcard{
    width: 100%!important;
  }
}
#idcard{
  font-family: "New Amsterdam", sans-serif;
  text-transform: uppercase; 
  position: relative;
/*  width: 649.61px;*/
/*  height: 1003.93px;*/
/*  width: 325px;*/
  width: 326px;
  height: 500px;
  background-image: url('../img/bg-idcard02.png');
  background-size: cover;
  overflow: hidden;
  color:#0C6C65;
  box-shadow: 0px  0px 15px rgba(0,0,0,0.4);
}
#idcard .logo{
  position: relative;
  width: 240px;
  height: auto;
  top:1%;
  left:0%;
}
#idcard .img-container{
  position: relative;
  border-radius: 50%;
  width:160px;
  height: 160px;
  overflow: hidden;
  top:16%;
  left:28%;
  outline: 10px solid #0E5752;
  border: 5px solid #eee;
  box-shadow: 0px  0px 15px rgba(0,0,0,0.9);
}
#idcard .davatar{
  position: absolute;
  width: 160px;
  height:auto;
  left:0;
}
#idcard .text-container{
  position: relative;
  top:16%;
}
#idcard .txtisi{
  width: 100%;
  text-align: center;
}
#idcard .profile-nama{
  font-family: "New Amsterdam", sans-serif;
  font-size: 2rem;
  line-height: .1rem;  
}
#idcard .profile-nik, #idcard .profile-level{
  font-family: "New Amsterdam", sans-serif;
  font-size: 1.5rem;
  line-height: .2rem;  
  text-transform: uppercase;
}
#idcard .footer-container{
  position: relative;
  bottom:-8%;
}
#idcard .profile-footer{
  position: absolute;
  z-index: 999;
  top:0px;
  left:0px;
  font-family: "New Amsterdam", sans-serif;
  font-size: 1.3rem;
  line-height: 1rem;  
  text-shadow:  
        -1px -1px 0px #2F958D,
        -1px -1px 0px #2F958D,
         0px -1px 0px #2F958D,
         1px -1px 0px #2F958D,
         1px -1px 0px #2F958D,
         1px -1px 0px #2F958D,
         1px  0px 0px #2F958D,
         1px  1px 0px #2F958D,
         1px  1px 0px #2F958D,
         1px  1px 0px #2F958D,
         0px  1px 0px #2F958D,
        -1px  1px 0px #2F958D,
        -1px  1px 0px #2F958D,
        -1px  1px 0px #2F958D,
        -1px  0px 0px #2F958D,
        -1px -1px 0px #2F958D,
        0 0 20px rgba(0,0,0,0.4);
}
#idcard .profile-footer2{
  position: absolute;
  z-index: 998;
  top:1px;
  left:-2px;
  font-family: "New Amsterdam", sans-serif;
  font-size: 1.3rem;
  line-height: 1rem;  
  color: #0E5752;
  text-shadow:  
        -3px -3px 0px #0E5752,
        -1px -3px 0px #0E5752,
         0px -3px 0px #0E5752,
         1px -3px 0px #0E5752,
         3px -3px 0px #0E5752,
         3px -1px 0px #0E5752,
         3px  0px 0px #0E5752,
         3px  1px 0px #0E5752,
         3px  3px 0px #0E5752,
         1px  3px 0px #0E5752,
         0px  3px 0px #0E5752,
        -1px  3px 0px #0E5752,
        -3px  3px 0px #0E5752,
        -3px  1px 0px #0E5752,
        -3px  0px 0px #0E5752,
        -3px -1px 0px #0E5752,
        0 0 20px rgba(0,0,0,0.5);
}
#idcard .title{
  font-size: 1.5rem;
}
#idcard .txtisi2{
  font-family: Calibri;
  font-size: .8rem;
  padding-right:20px;
}
#btn-container{
  widt/*h: 100%;
  position:absolute;
  bottom: -7%;
  display:flex;
  align-items:center;
  justify-content*/:center;  
}
@media only screen and (max-width : 599px) {
  #btn-container{
/*    position: relative;*/
  }
}
.slider .slides li .btn img, .btn img{
  width: 30px;
  height:auto;
  float: left;
  left:-15px;
  top:5px;
  margin:5px 0;
  color: #fff;
  filter: invert(100%);
}
.btn, .btn-large{
  background-color:var(--main);
}
.btn:hover, .btn-large:hover{
  color:var(--light);
  background-color:var(--main);
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1));
}
.btn:focus, .btn-large:focus{
  background-color:var(--main);
}
.list-img-container{
  width: 100%; /* 1/3 = 33.3 For 3 elements for each row */
  height: 200px; /* arbitrary height, use yours */
  box-sizing: border-box;
  padding: 0px; /* space between images */
  float: left;
  overflow: hidden; /* crop image if they are not an exact square */
}
.villa_item .card-content{
  padding:0;
}
.grid-desc{
  padding:0 20px 20px 20px !important;
}
@media only screen and (max-width : 599px) {
  .list-img-container{
    height:150px;
  }
  .grid-desc h5{
    font-size:1.2rem;
    margin:0;
  }
}
.list-img-container img{
  object-fit:cover;
  width:100%;
  height:100%;
  border-radius:20px;
}
.btn-floating img{
  width:100%;
  fill:#fff;
}
.parallax-container{
  height:200px;
}